body {
  font-family: 'Roboto', serif;
  font-size: 22px;

  .container {
    display: flex;
    align-items: center;
    flex-direction: column;

    .border {
      text-align: center;
      border: black solid 5px;
      border-radius: 16px;
      padding: 10px;

      h1 {
        margin-top: 11.44px;
      }

      .grid-container {
        display: grid;
        grid-template-columns: 200px 200px 200px;
        grid-auto-rows: 200px 200px 200px;
        grid-row-gap: 10px;
        grid-column-gap: 10px;

        img {
          border-radius: 10px;
          height: 200px;
          width: 200px;
        }
      }
    }
  }
}